@font-face { font-family:'--cs-primary-webfont'; src:url('/themedata/ZH00000001/pfont?v=b174a49190602f5b8ffa351680695788') format('woff');}
@font-face { font-family:'--cs-secondary-webfont'; src:url('/themedata/ZH00000001/sfont?v=b174a49190602f5b8ffa351680695788') format('woff');}
html {
--cs-logo-image: url('/themedata/ZH00000001/logo?v=b174a49190602f5b8ffa351680695788');
--cs-primary-font-family: --cs-primary-webfont,Verdana,Geneva,sans-serif;
--cs-secondary-font-family: --cs-secondary-webfont,Verdana,Geneva,sans-serif;
--static-cs-color-primary: rgb(115, 20, 115);
--static-cs-color-secondary: rgb(0, 103, 178);
--static-cs-color-custombtn: rgb(115, 20, 115);
--static-cs-color-listhover: rgb(225, 225, 225);
--cs-login-background: url('/themedata/ZH00000001/bgimage?v=b174a49190602f5b8ffa351680695788') no-repeat center
}
